<?
	global $conexion, $id;
	$conexion = mysql_connect( 'localhost', 'infdj_users', 'infdj220502' ) OR die("No puedo conectar");
	$id = mysql_select_db( 'infdj_com', $conexion ) OR die("No puedo abrir Base de Datos");
?>
